Subject: New Reply Received - ORDER NO 9572147621 RECIEVED TODAY WITH 1 DRESS MISSING
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 02 Jun 2022 21:35:04 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  ORDER NO 9572147621 RECIEVED TODAY WITH 1 DRESS MISSING   Ticket comment <div dir="auto">Not this dress the long black one as mentioned. The delivery had 2 dresses missing. The one you mentioned which I received an email about  so the one I emailed about is not that one, I was informed about that. The one I am talking about is the
 long black a line maxi dress size 12 was not in the delivery. The picture is attached to this email.  The size 16 was delivered but not the size 12 one. So this needs a resolution. <span></span><span></span>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Aysha </div>
<div dir="auto">0556484743</div>
<div>
<br>
</div>
<div dir="auto" id="ms-outlook-mobile-signature">Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, June 2, 2022 10:30:08 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4440459] - ORDER NO 9572147621 RECIEVED TODAY WITH 1 DRESS MISSING
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr" style="margin:0in 0in 0.0001pt">Hi Aysha</div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt; color:rgb(51,51,51)"> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt; color:rgb(51,51,51)">Thank you for getting in touch with us.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt; color:rgb(51,51,51)"> </span></div>
<div style="margin:0in 0in 0.0001pt"><span dir="ltr" style="font-size:10.5pt; color:rgb(51,51,51)">The (164151909 - - Solid Midi Dress with Short Sleeves and Slits) in your order ID 9572147621 went out of stock, so we've partially shipped your order and the
 invoice has been amended to AED 1766.2614 instead of AED 1,826.10.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt; color:rgb(51,51,51)"> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt; color:rgb(51,51,51)">We apologize for the inconvenience caused and thank you for your patience.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt; color:rgb(51,51,51)"> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt; color:rgb(51,51,51)">Feel free to get in touch with us for further assistance.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt; color:rgb(51,51,51)"> </span></div>
<div style="margin:0in 0in 0.0001pt">
<div><span style="font-size:10.5pt; color:rgb(51,51,51)">Your friends,</span></div>
<div>
<span style="font-size:10.5pt; color:rgb(51,51,51)">The </span><span style="font-size:10.5pt; color:rgb(51,51,51)">S</span><span style="font-size:10.5pt; color:rgb(51,51,51)">upport Team</span>
</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043345306255'>Screenshot_20220602_170053_com.microsoft.office.outlook.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4440459